[WAR-Haunt1ng_The_Chapel UTUIDataProvider_MapInfo]
MapName=WAR-Haunt1ng_The_Chapel
FriendlyName=Haunt1ng_The_Chapel
NumPlayers=6 to 24 players     Author: Sanch3z
PreviewImageMarkup=<Images:WAR-Haunt1ng_The_Chapel.materials.HTCUI>
Description=None
